Subject: Re: CCL:BSSE & DFT

From: <[email-masked]>
Date: Mon, 22 May 1995 11:52:18 +0200 (DFT)

On Fri, 19 May 1995, Garcia Edgardo wrote:

> 
> There was some discusion on the net about DFT last week.
> I have a more practical question about DFT that I hope
> you can answer and/or point some literature.
> 
>  Is there any study on BSSE with DFT methods ?
>  Does it show BSSE ?
>  Is there any stablished method to evaluate BSSE ?
> 
> Thanks for any comments on that.
> 
> Edgardo Garcia
> Cristol Chem & Biochem
> Univ. of Colorado
> BOULDER CO  USA
> 

Yes, BSSE does appear in the LCAO-type DFT calculations, too. Both a 
posteriori counterpoise correction (a la Boys & Bernardi) and a priori
exclusion of BSSE by CHA (Chemical Hamiltonian Approach) are feasible.
For reference see: M. Kieninger, S. Suhai and I. Mayer, Chem. Phys.
Letters 230, 485 (1994)

I. Mayer
          e-mail: [email-masked]

Central Research Institute for Chemistry
of the Hungarian Academy of Sciences
H-1525 Budapest, P.O.Box 17
Hungary